#fw-section-header {
--color-primary: #dfccad;
--color-primary-rgb: 223, 204, 173;
--color-background: #ad974f;
--color-background-rgb: 173, 151, 79;
--color-on-primary: #0d0d09;
--color-on-primary-rgb: 13, 13, 9;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 149;
background-color: var(--color-background);
color: var(--color-on-background);

}









#fw-section-rich-text-98f1ec8a-ab40-46c3-9c2b-47608019c262 {
--color-primary: #dfccad;
--color-primary-rgb: 223, 204, 173;
--color-background: #0f0f0d;
--color-background-rgb: 15, 15, 13;
--color-on-primary: #0d0d09;
--color-on-primary-rgb: 13, 13, 9;
--color-on-background: #f0cb46;
--color-on-background-rgb: 240, 203, 70;
--color-product-image-background: #f0cb46;
--color-background-brightness: 15;
background-color: var(--color-background);
color: var(--color-on-background);

}







#fw-section-newsletter-1749694094 {
--color-primary: #dfccad;
--color-primary-rgb: 223, 204, 173;
--color-background: #0f0f0d;
--color-background-rgb: 15, 15, 13;
--color-on-primary: #0d0d09;
--color-on-primary-rgb: 13, 13, 9;
--color-on-background: #a5b299;
--color-on-background-rgb: 165, 178, 153;
--color-product-image-background: #a5b299;
--color-background-brightness: 15;
background-color: var(--color-background);
color: var(--color-on-background);

}